﻿@charset "utf-8";
/*reset.css*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p,
a,
em, font, img,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;background: transparent ;border: 0;outline: 0;}
body{font-size: 16px;color: #000;font-family:"microsoft yahei",arial;}
li{list-style:none;}
img{pointer-events: none;}
body,
table,
input, textarea, select, option {line-height: 2;}
ol, ul {list-style: none;}
a {color: #2b2b2b;text-decoration: none;}
a:hover{color: #07A43B;}
.clearfix,.clear{clear: both;}
.wid1300{max-width:1300px;margin:0 auto}
.c:after,.wid1300:after,.container:after{display:block;content:'';clear:both;}
.fl{float: left !important;}
.fr{float: right !important;}
.img-auto img{max-width: 100%;max-height: 100%;display: block;position: absolute;top: 50%;left: 50%;-webkit-transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}

.container{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container-pad{padding-left:10px;padding-right:10px}
@media (min-width:768px){
	.container{width:98%;padding:0}
}
@media (min-width:992px){
	.container{width:96%;padding:0}
}
@media (min-width:1200px){
	.container{width:94%;padding:0}
}
@media (min-width:1400px){
	.container{width:92%;padding:0;max-width: 1300px;}
}
@media (min-width:1600px){
	.container{width:90%;padding:0;}
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (max-width: 768px) {
	body{width:100%;overflow-x: hidden;padding-bottom: 64px;}
}
/*reset.css 结束*/

#header{padding: 20px 0;}
.logo{max-width:80%;float:left;margin-top: 7px;}
.logo a{}
.logo img{max-width:100%;display: block;margin-top: 10px;}
.logo-text{display:inline-block;line-height:1.5;vertical-align:middle;border-left:2px solid #010101;padding:10px 0 10px 10px}
.logo-text p:first-child{color:#07A43B;font-size:24px;font-weight:bold}
.logo-text p:last-child{color:#010101;font-size:20px}
.tel{line-height: 1.5;margin-right: 15px;}
.tel dt{font-size: 26px;background: url(../images/tel.png) no-repeat center left;padding-left: 50px;font-weight: bold;}
.tel dd{font-size: 30px;color: #07A43B;font-weight: bold;line-height: 1;}

#nav{background: #07A43B;}
.nav{text-align:center;}
.nav>li{width: 16.6%;float:left;box-sizing:border-box;line-height: 60px;}
.nav>li>a{font-size:1rem;display:block;color: #fff;position: relative;}
.nav>li>a:hover:after,.nav>li:first-child>a:after{content:'';display:block;border: 6px solid transparent;border-top-color: #fff;width: 0;height: 0;position: absolute;left: 50%;bottom: 0;margin-left: -6px;}
.nav>li>a:hover,.nav>li:first-child>a{background: #1E1E1E;}
.drop{position:relative}
.drop:hover .drop-box{display:block}
.drop-box{position:absolute;z-index:5;width:100%;background:rgba(0,0,0,0.5);padding:10px 0;display:none}
.drop-box li{line-height:2;position: relative;}
.drop-box a{color:#fff;display:block;font-size:14px;border-bottom:1px solid rgba(255,255,255,0.5)}
.drop-box>li:hover>a{color: #fff;background: #333;}
.drop-box2{display:none;position: absolute;left: 100%;top: 0;width: 200px;background: #333;}
.drop-box>li:hover .drop-box2{display:block;}
.drop-box2 li a:hover{color: #fff;background: #666;}
#banner img{display:block}
#banner .swiper-button-prev,#banner .swiper-button-next{position:absolute;top:50%;width: 30px;height: 50px;margin-top: -25px;z-index:10;cursor:pointer;-moz-background-size: 18px 29px;-webkit-background-size: 18px 29px;background-size: 18px 29px;background-position:center;background-repeat:no-repeat;background-color: rgba(255,255,255,0.5);}
#banner .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2307A43B'%2F%3E%3C%2Fsvg%3E");left:30px}
#banner .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2307A43B'%2F%3E%3C%2Fsvg%3E");right:30px}
#banner .swiper-pagination-bullet-active{background:#07A43B}
#menu1{display:none;position:fixed;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:5;overflow:hidden}
.foot{display: none;}
@media (max-width:768px){
	.logo{
    margin-top: 0;
}
	#header{padding: 10px 0;}
	#nav{display: none;position: fixed;right: 0;top: 60px;background: rgba(0,0,0,0.8);padding: 10px;width: 200px;border-radius: 0 0 0 5px;z-index: 12;height: calc( 100% - 100px);overflow: scroll;}
	.nav{text-align:left}
	#open_menu {width: 35px;height: 35px;border: 1px solid rgba(0,0,0,0.2);border-radius: 3px;margin: 0;position: relative;}
	#open_menu span, #open_menu:after, #open_menu:before {position: absolute;width: 70%;left: 15%;height: 3px;background: #999;}
	#open_menu:after, #open_menu:before { content: ''; transition: transform 0.3s; }
	#open_menu span { top: 50%; margin-top: -1.5px; }
	#open_menu:before { top: 8px; }
	#open_menu:after { bottom: 8px; }
	#open_menu.open_menu_on span { opacity: 0; }
	#open_menu.open_menu_on:after, #open_menu.open_menu_on:before { top: 50%; margin-top: -2px; transform: rotate(45deg); width: 70%; left: 15%; }
	#open_menu.open_menu_on:before { transform: rotate(-45deg); }
	#nav ul li{width: 100%;line-height: 2;}
	#nav>ul>li>a{color: #fff;border-bottom: 0 !important;line-height: 2;display: inline-block;background: transparent;font-size: 14px;}
	#nav>ul>li>a:before,#nav>ul>li>a:after{display:none}
	.drop-box{display: block;position: unset;background: none;padding-left: 20px;}
	.drop-box a{border: 0;font-size: 14px;}
	#nav>ul>li:hover>a:before, #nav>ul>li>a.active:before{position: unset;left: unset;margin: 0;display: inline-block;border-bottom-color: transparent;border-left-color: #c70505;vertical-align: middle;}
	.drop-con{display:none !important}
	.logo img{margin-top: 0;}
	#footer{display:none;}
	.foot{display:block;text-align:center;background:#000;color:#fff;position:fixed;bottom:0;width:100%;z-index: 999;padding: 0;}
	.foot a{color:#fff}
	.drop-box2{display: block;position: unset;padding-left: 20px;}
}

#footer{padding-top:144px;margin-top:-50px;padding-bottom:28px;background:url(../images/foot_bg.jpg) no-repeat center top}
.foot-nav{border-bottom:2px solid #757575;line-height:80px}
.foot-nav li{float:left;text-align:center;width:12.5%;position:relative;font-size:20px}
.foot-nav li:last-child:after{display:none}
.foot-nav li:after{display:block;content:'/';position:absolute;right:0;top:0;color:#fff}
.foot-nav a{color:#fff}
.foot-contact{margin:40px auto 20px !important;background:#1A1A1A}
.foot-contact dl{float:left;line-height:1.7;padding-top:52px;padding-left:125px;position:relative;background-repeat:no-repeat;background-position:18px center;padding-bottom:45px;height: 75px;}
.foot-contact dl:before{display:block;content:'';width:2px;height: 70px;background:#07A43B;position:absolute;left:93px;top:55px}
.foot-contact dt{color:#7D7D7D;font-size:18px}
.foot-contact span{color:#07A43B;font-size:20px}
.foot-contact dd{color:#fff;font-size:20px;line-height: 1;}
.foot-contact .foot-phone{float:left;box-sizing:border-box;width:307px;height: 173px;background:url(../images/shouji.png);background-repeat: no-repeat;background-position: 18px center;}
.foot-tel{width:182px;background:url(../images/dianhua.png)}
.foot-email{width:275px;background:url(../images/youxiang.png)}
.foot-address{width:245px;background:url(../images/dizhi.png)}
.foot-address dd{font-size:18px;line-height:22px;margin-top:5px}
.foot-logo{float:left;margin-top:5px;}
.foot-logo img{margin:0 auto;display:block}
.copy{text-align:center;color:#fff;float:left;width:450px;margin:6px 0 0 130px;font-size:17px}
.copy p a{color:#fff}
.ewm{float:right}
.ewm img{display:block;width: 120px;}
#link{line-height:45px;background:#1A1A1A}
#link span{color: #fff;font-size:22px;}
#link a{color:#fff}

@media (max-width:768px){
	#link{padding: 0 10px;}
	#link span{font-size: 16px;color: #fff;}
	#link a{font-size:14px;}
}

/*固定的悬浮窗*/
.yb_conct{position:fixed;z-index:9999999;top: 130px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#07A43B url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#07A43B url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#07A43B url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#07A43B url(../images/fixCont.png) no-repeat 0 -169px;}
.hd_qr{padding:0 29px 25px 29px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}